{
  "name": "tracer/bindapi",
  "decription": "fo",
  "authors": [
    {
      "name": "Micha Espey",
      "email": "tracer@24unix.net"
    }
  ],
  "type": "project",
  "license": "proprietary",
  "minimum-stability": "stable",
  "prefer-stable": true,
  "require": {
    "php": ">=8.1",
    "ext-curl": "*",
    "ext-json": "*",
    "ext-mbstring": "*",
    "ext-openssl": "*",
    "ext-pdo": "*",
    "ext-posix": "*",
    "ext-sodium": "*",
    "arubacao/tld-checker": "^1.2",
    "monolog/monolog": "^3.1",
    "netresearch/jsonmapper": "^4.0",
    "php-di/php-di": "^6.3",
    "phplucidframe/console-table": "^1.2",
    "symfony/property-access": "^6.1",
    "symfony/serializer": "^6.1",
    "zircote/swagger-php": "^4.2"
  },
  "config": {
    "optimize-autoloader": true,
    "preferred-install": {
      "*": "dist"
    },
    "sort-packages": true
  },
  "autoload": {
    "psr-4": {
      "App\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Src\\": "src/"
    }
  },
  "require-dev": {
    "escapestudios/symfony2-coding-standard": "3.x-dev",
    "phpunit/phpunit": "^9.5"
  }
}
